RubyGems Navigation menu

optionize 0.1.1

method argument utils

Gemfile
          gem 'optionize', '~> 0.1.1'
  
  
  
  
  
  
  

install
          gem install optionize
  
  
  
  
  
  
  

Authors:

  • maiha

Owners:

Total downloads 11,043

For this version 9,644

Required Ruby Version: None

Links:

Versions:

  1. 0.1.1 - February 1, 2010 (6.5 KB)
  2. 0.1.0 - January 31, 2010 (6.5 KB)